@import url('https://fonts.googleapis.com/css?family=Roboto:400,500,700,900');
@import url(https://fonts.googleapis.com/css?family=Noto+Sans:400,400italic,700,700italic);
body {
	font-family: noto sans;
    font-size: 14px;	
    line-height: 1.42857143;
    color: #333;
    background-color: #fff;
}
ul {
    margin: 0px;
    padding: 0px;
	list-style-type:none;
}
a:hover, a:active, a:focus{
	text-decoration:none;
	color:#fff;
	    outline: 0;
}
h1 {
    font-size: 50px;
	font-weight: normal;
}
h2 {
    font-size: 40px;
	font-weight: normal;
}
h3 {
    font-size: 30px;
	color:#333;
	font-weight: normal;
}
h4 {
    font-size: 28px;
	font-weight: normal;
}
h5 {
    font-size: 22px;
	line-height: 30px;
	font-weight: normal;
}
h6 {
    font-size: 17px;
	font-weight: normal;
}
p{
	font-size:14px;
	margin:0;
	line-height:28px;
}
.pb0 {
    padding-bottom: 0;
}
.pt0 {
    padding-top: 0;
}
.mt5{
	margin-top:5px;
}
.mt10{
	margin-top:10px;
}
.mt15{
	margin-top:15px;
}
.mt20{
	margin-top:20px;
}
.mt25{
	margin-top:25px;
}
.mt30{
	margin-top:30px;
}
.mt35{
	margin-top:35px;
}
.mt40{
	margin-top:40px;
}
.mt45{
	margin-top:45px;
}
.mt50{
	margin-top:50px;
}
.mt55{
	margin-top:55px;
}
.mt60{
	margin-top:60px;
}
.mt65{
	margin-top:65px;
}
.mt70{
	margin-top:70px;
}
.mt75{
	margin-top:75px;
}
.mt80{
	margin-top:80px;
}
.mt85{
	margin-top:85px;
}
.mt90{
	margin-top:90px;
}
.mt95{
	margin-top:95px;
}
.mt100{
	margin-top:100px;
}
.ml10{
	margin-left:10px;
}
.ml15{
	margin-left:15px;
}
.ml20{
	margin-left:20px;
}
.ml25{
	margin-left:25px;
}
.ml30{
	margin-left:30px;
}
.ml35{
	margin-left:35px;
}
.ml40{
	margin-left:40px;
}
.ml45{
	margin-left:45px;
}
.ml50{
	margin-left:50px;
}
.ml55{
	margin-left:55px;
}
.ml60{
	margin-left:60px;
}
.ml65{
	margin-left:65px;
}
.ml70{
	margin-left:70px;
}
.ml75{
	margin-left:75px;
}
.ml80{
	margin-left:80px;
}
.ml85{
	margin-left:85px;
}
.ml90{
	margin-left:90px;
}
.ml95{
	margin-left:95px;
}
.ml100{
	margin-left:100px;
}
.mb5{
	margin-bottom:5px;
}
.mb10{
	margin-bottom:10px;
}
.mb15{
	margin-bottom:15px;
}
.mb20{
	margin-bottom:20px;
}
.mb25{
	margin-bottom:25px;
}
.mb30{
	margin-bottom:30px;
}
.mb35{
	margin-bottom:35px;
}
.mb40{
	margin-bottom:40px;
}
.mb45{
	margin-bottom:45px;
}
.mb50{
	margin-bottom:50px;
}
.mb55{
	margin-bottom:55px;
}
.mb60{
	margin-bottom:60px;
}
.mb65{
	margin-bottom:65px;
}
.mb70{
	margin-bottom:70px;
}
.mb75{
	margin-bottom:75px;
}
.mb80{
	margin-bottom:80px;
}
.mb85{
	margin-bottom:85px;
}
.mb90{
	margin-bottom:90px;
}
.mb95{
	margin-bottom:95px;
}
.mb100{
	margin-bottom:100px;
}
.mb120{
	margin-bottom:13%;
}
.mb130{
	margin-bottom:20%;
}
.mr10{
	margin-right:10px;
}
.mr15{
	margin-right:15px;
}
.mr20{
	margin-right:20px;
}
.mr25{
	margin-right:25px;
}
.mr30{
	margin-right:30px;
}
.mr35{
	margin-right:35px;
}
.mr40{
	margin-right:40px;
}
.mr45{
	margin-right:45px;
}
.mr50{
	margin-right:50px;
}
.mb55{
	margin-right:55px;
}
.mr60{
	margin-right:60px;
}
.mr65{
	margin-right:65px;
}
.mr70{
	margin-right:70px;
}
.mr75{
	margin-right:75px;
}
.mr80{
	margin-right:80px;
}
.mr85{
	margin-right:85px;
}
.mr90{
	margin-right:90px;
}
.mr95{
	margin-right:95px;
}
.mr100{
	margin-right:100px;
}
.mr130{
	margin-right:15%;
}
.pt5{
	padding-top:5px;
}
.pt10{
	padding-top:10px;
}
.pt15{
	padding-top:15px;
}
.pt20{
	padding-top:20px;
}
.pt25{
	padding-top:25px;
}
.pt30{
	padding-top:30px;
}
.pt35{
	padding-top:35px;
}
.pt40{
	padding-top:40px;
}
.pt45{
	padding-top:45px;
}
.pt50{
	padding-top:50px;
}
.pt55{
	padding-top:55px;
}
.pt60{
	padding-top:60px;
}
.pt70{
	padding-top:70px;
}
.pt75{
	padding-top:75px;
}
.pt80{
	padding-top:80px;
}
.pt85{
	padding-top:85px;
}
.pt90{
	padding-top:90px;
}
.pt100{
	padding-top:100px;
}
.pb5{
	padding-bottom:5px;
}
.pb10{
	padding-bottom:10px;
}
.pb15{
	padding-bottom:15px;
}
.pb20{
	padding-bottom:20px;
}
.pb25{
	padding-bottom:25px;
}
.pb30{
	padding-bottom:30px;
}
.pb35{
	padding-bottom:35px;
}
.pb40{
	padding-bottom:40px;
}
.pb45{
	padding-bottom:45px;
}
.pb50{
	padding-bottom:50px;
}
.pb60{
	padding-bottom:60px;
}
.pb70{
	padding-bottom:70px;
}
.pb75{
	padding-bottom:75px;
}
.pb80{
	padding-bottom:80px;
}
.pb85{
	padding-bottom:85px;
}
.pb90{
	padding-bottom:90px;
}
.pb130{
	padding-bottom:35%;
}
.pr5{
	padding-right:5px;
}
.pr10{
	padding-right:10px;
}
.pr15{
	padding-right:15px;
}
.pr20{
	padding-right:20px;
}
.pr25{
	padding-right:25px;
}
.pr30{
	padding-right:30px;
}
.pr40{
	padding-right:40px;
}
.pr45{
	padding-right:45px;
}
.pr50{
	padding-right:50px;
}
.pr55{
	padding-right:55px;
}
.pr60{
	padding-right:60px;
}
.pr70{
	padding-right:70px;
}
.pr75{
	padding-right:75px;
}
.pr80{
	padding-right:80px;
}
.pr85{
	padding-right:85px;
}
.pr90{
	padding-right:90px;
}
.pl10{
	padding-left:10px;
}
.pl15{
	padding-left:15px;
}
.pl20{
	padding-left:20px;
}
.pl25{
	padding-left:25px;
}
.pl30{
	padding-left:30px;
}
.pl40{
	padding-left:40px;
}
.pl45{
	padding-left:45px;
}
.pl50{
	padding-left:50px;
}
.pl55{
	padding-left:55px;
}
.pl60{
	padding-left:60px;
}
.pl70{
	padding-left:70px;
}
.pl75{
	padding-left:75px;
}
.pl80{
	padding-left:80px;
}
.pl85{
	padding-left:85px;
}
.pl90{
	padding-left:90px;
}
.navbar-default {
    background-color: transparent;
    border-color: transparent;
}
.navbar-nav {
    float: left;
    margin: 0;
    padding: 11px 0px;
}
.navbar-nav>li {
    float: left;
    padding: 1px 35px;
}
.navbar {
    min-height: 60px;
    margin-bottom: 0px;
	z-index:9999;
    border: 1px solid transparent;
	-webkit-box-shadow: 0 5px 13px 2px rgba(0,0,0,0.2);
    -moz-box-shadow: 0 5px 13px 2px rgba(0,0,0,0.2);
    box-shadow: 0 5px 13px 2px rgba(0,0,0,0.2);
}
.navbar-brand{
	padding: 0px 0px;
}
.navbar-nav>li a{
	font-weight: bold;
	text-align:center;
	line-height:12px;
	text-transform:capitalize;
}
.nav>li>a {
    position: relative;
    display: block;
	padding-top: 11px;
    padding-bottom: 11px;
    padding-left: 0px;
    padding-right: 0px;
}
.dropdown-menu{
	min-width: 150px;
    padding: 0px 0;
    margin: 0px 0 0;
}
.navbar-default .navbar-nav>li>a {
	color: #585858;
    font-size: 16px;
	line-height: 22px;
}
.navbar-default .navbar-nav>li>a:hover {
    color: #3e4095;
	font-weight: bold;
}
.navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: #3e4095;
	font-weight: bold;
    background-color: transparent;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover{
	background-color: transparent;
	color: #3e4095;
}
.navbar-default .navbar-nav>.active>a{
	color:#3e4095;
	font-weight: bold;
	background-color: transparent;
}
.navbar-default .navbar-nav>.active>a:after {
	content: '';
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 4px;
    border-width: 0 0 2px;
    border-style: solid;
}
.navbar-default .navbar-nav .active{
	color:#3e4095;
	font-weight: bold;
	background-color: transparent;
}
.navbar-default .navbar-nav .active:after {
	/* content: ''; */
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 4px;
    border-width: 0 0 1px;
    border-style: solid;
}
.navbar-default .navbar-nav > li.dropdown:hover > a, 
.navbar-default .navbar-nav > li.dropdown:hover > a:hover,
.navbar-default .navbar-nav > li.dropdown:hover > a:focus {
    background-color: transparent;
    color: #3e4095;
}
.dropdown-menu>li{
	border-bottom:1px solid #ececec;
}
.dropdown-menu>li>a {
    display: block;
    padding: 10px 25px;
    clear: both;
	color: #666;
	font-weight:normal;
    white-space: nowrap;
	font-size:13px;
	text-align:left;
	line-height:16px;
	position: relative;
	text-transform:capitalize;
}
.dropdown-menu>li>a:hover {
	background: transparent;
	color:#3e4095;
}
.dropdown-menu li:last-child{
	border:none;
}
.dropdown:hover .fa-angle-down{
	color: #fff;
	transition: 0.9s;
	transform: rotateX(180deg);
}
.navbar-default .navbar-nav li.f-has_child > ul li a {
	font-weight: normal;
	padding: 10px 15px;
	font-weight: 600;
	color: #666;
	display: block;
	position: relative; 
}
.navbar-default .navbar-nav li.f-has_child > ul li a:before {
	content: "";
	position: absolute;
	width: 3px;
	height: 0;
	top: 0;
	left: 0;
	opacity: 0; }
.navbar-default .navbar-nav li.f-has_child > ul li a:hover:before {
	opacity: 1;
	height: 100%; }
.navbar-default .navbar-nav li.f-has_child > ul li a:before{
	 transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out; 
}	
.navbar-default .navbar-nav li.f-has_child > ul li a:hover {
  color: #3e4095; }
.navbar-default .navbar-nav li.f-has_child > ul li a:before {
  background: #3e4095; }
.navbar-default .navbar-nav li.f-has_child > ul li.f-has_child:hover:after {
  color: #3e4095; }
  
.top_header{
	padding:5px 0px;
}
.top_header ul li a{
	color:#333;
	font-size:13px;
	font-weight:bold;
	padding:0px 10px;
}
.top_header ul li:after{
	content:'';
	width:2px;
	height:15px;
	top:2px;
	margin-left:0px;
	position:absolute;
	background:transparent;
}
.top_header ul li:before{
	content:'';
	width:2px;
	height:15px;
	top:2px;
	margin-left:-10px;
	position:absolute;
	background:#6e6e6e;
}
.top_header ul li:first-child::before {
    display: none;
}
.top_header ul li a.active{
	color:#3e4095;
	font-weight:bold;
}
.itpremia_btn_quick {
    border-color: #3e4095;
    color: #fff;
}
.itpremia_btn {
    text-transform: None;
    padding-top: 10px;
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 10px;
    font-size: 16px;
    border-radius: 50px;
    border-width: 2px;
    background-color: #3e4095;
    border-style: Solid;
    text-transform: None;
    font-weight: bold;
}
.itpremia_btn:hover {
    color: #3e4095;
    background-color: transparent;
    border-color: #3e4095;
	box-shadow: 0 7px 15px rgba(2,151,219,0.4);
	
}
.sticky {
    position: fixed;
	background:#fff;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 100;
    border-top: 0;
	border-radius: 0px;
	min-height: 60px;
	-webkit-box-shadow: 0 5px 13px 2px rgba(0,0,0,0.2);
    -moz-box-shadow: 0 5px 13px 2px rgba(0,0,0,0.2);
    box-shadow: 0 5px 13px 2px rgba(0,0,0,0.2);
}
.sticky .navbar-nav>li>a {
    color: #666;
}
.sticky .navbar-nav>li>a:hover {
    color: #3e4095;
}
.sticky .navbar-nav>.active>a {
    color: #3e4095;
	font-weight:bold;
    background-color: transparent;
}
.sticky .navbar-brand>img{
	display: none;
}
.sticky .navbar-nav>.active>a:hover {
    color: #3e4095;
    background-color: transparent;
}
.sticky .navbar-nav>.open>a, .sticky .navbar-nav>.open>a:focus, .sticky .navbar-nav>.open>a:hover{
	background-color: transparent;
	color: #3e4095;
}
.sticky .navbar-nav li:hover .fa-angle-down{
	color: #3e4095;
	transition: 0.9s;
	transform: rotateX(180deg);
}
.sticky .navbar-brand{
	
}
.sticky .navbar-brand{
	background:url(../images/header-logo.png) !important;
	width:270px;
	height:59px;
}
.carousel-control.left {
    background-image: none !important;
    background-image: none !important;
    background-image: none !important;
    background-image: none !important;
    background-repeat: repeat-x;
}
.carousel-control.right {
    right: 0;
    left: auto;
    background-image: none !important;
    background-image: none !important;
    background-image: none !important;
    background-image: none !important;
    background-repeat: repeat-x;
}
.carousel-caption {
	z-index: 10;
	top: 250px;
	padding-top:0;
	text-align: center;
	text-shadow: none;
}
.carousel-control{
	width:5%;
}
@media screen and (min-width: 768px){
.carousel-caption {
    padding-bottom: 0px;
	bottom: 0px;
}
}
.carousel-caption h1 {
	color: #fff;
	font-family: 'Josefin Sans', sans-serif;
    font-size: 60px;
    font-weight: 300;
    line-height: 1.1;
	margin:0;
	padding-bottom:16px;
}
.carousel-caption h1 span {
    color: #2196F3;
}
.carousel-caption p {
	color: #fff;
    font-size: 18px;
	font-family: 'Roboto', sans-serif;
    font-weight: 300;
	text-align:center;
	letter-spacing:0em;
	line-height: 1.5;
	margin:0;
	padding-bottom:27px;
}
.carousel-inner > .item > .bannerimg img {
  top: 0;
  left: 0;
  min-width: 100%;
}
.carousel-inner .bannerimg:after {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.3);
    content: '';
}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev {
    width: 50px;
    height: 50px;
    border: 2px solid #3e4095;
    margin-top: -10px;
	color: #3e4095;
    font-size: 30px;
    text-shadow: none;
	line-height: 42px;
}
.carousel-control.left{
	top: auto;
	right: 100px;
    left: auto;
    bottom: 50px;
}
.carousel-control.right{
	top: auto;
	right: 10px;
    left: auto;
    bottom: 50px;
}
.itpremia_tabsection .bt-iconandfooter_heading h3 {
    margin:0px auto;
	text-align: center;
    color: #222;
    font-size: 20px;
}
.itpremia_tabsection .itpremia_tabsectiontab ul.nav-tabs {
 
}
.itpremia_tabsection .itpremia_tabsectiontab ul.nav-tabs li a {
  border-radius: 0;
  background: #fd5314;
  color:#fff;
  border: 0;
  padding: 0;
  line-height: 120px;
}
.itpremia_tabsection .itpremia_tabsectiontab ul.nav-tabs li a i {
  color: #FFF;
  width: 62px;
  line-height: 60px;
  border-radius: 100%;
  border: 1px solid #3e4095;
  font-size: 24px;
}
.itpremia_tabsection .itpremia_tabsectiontab ul.nav-tabs li.active span {
	background: #3e4095;
	border: 1px solid #3e4095;
    color: #fff;
    /* position: relative; */
}
.itpremia_tabsection .bt-iconandfooter_heading .fa{
	font-size: 1.2em;
    text-align: center;
    padding-left: 35px;
    vertical-align: middle;
    display: inline-block;
}
.itpremia_tabsection .bt-iconandfooter_heading span:before{
	top: 60px;
	left: 0%;
	z-index: -1;
	width: 100%;
	height: 1px;
	content: '';
	position: absolute;
	background: #e6e6e6;
}
.itpremia_tabsection .itpremia_tabsectiontab ul.nav-tabs li.active a:after {
  content: '';
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px solid #3e4095;
  position: absolute;
  bottom: -10px;
  left: -webkit-calc(50% - 10px);
  left: calc(50% - 10px);
}
.itpremia_tabsection .bt-iconandfooter_heading span{
	color: #222;
	width: 120px;
	height: 120px;
	display: block;
	cursor: pointer;
	font-size: 40px;
	background: #fff;
	line-height: 118px;
	border-radius: 50%;
	margin: 0 auto 20px;
	border: 1px solid #e6e6e6;
}
.itpremia_tabsection .bt-icons .bt-iconandfooter_heading:before{
	top: 60px;
	left: 50%;
	z-index: -1;
	width: 100%;
	height: 1px;
	content: '';
	position: absolute;
	background: #e6e6e6;
}
.itpremia_tabsection .bt-iconandfooter_heading:hover span, .itpremia_tabsection .bt-active .bt-iconandfooter_heading span {
    border-color: #3e4095;
	background: #3e4095;
	color:#fff;
}
.itpremia_tabsection .itpremia_tabsectiontab .tab-content {
  
}
.itpremia_tabsection .itpremia_tabsectiontab .tab-content .tab-pane {
  background: #FFF;
  padding: 20px 0px 20px 0px;
}
.itpremia_tabsection .itpremia_tabsectiontab .tab-content .tab-pane i {
  color: #f7b71e;
  font-size: 16px;
  margin-right: 10px;
}
.creative-text h3{
	text-align:center;
	color:#0f2e75;
	margin-top:10px;
}
.footer_heading span {
    text-transform: uppercase;
}
.lightblue {
    color: #3e4095;
	font-size: 13px;
}
.dark {
    color: #222;
	margin: 12px auto;
	font-size: 30px;
}
.contactLPE{
    width: 100%;
    border-radius: 4px;
    overflow: hidden;
    box-shadow: 0 5px 25px rgba(2,151,219,0.1);
    margin-bottom: 30px;
}
.contactLPE .icon-part{
    background: url('../images/footer_bg.jpg') center bottom fixed;
    width: 15%;
    text-align: center;
    float: left;
}
.contactLPE .icon-part .bg-color{
    height: 130px;
    padding: 60px 0;
    width: 100%;
}
.contactLPE .text-part{
    float: left;
    padding: 15px 20px;
    height: 100px;
    width: 85%;
}
.contactLPE .text-part h5{
    text-transform: uppercase;
    font-size: 16px;
	margin: 0px;
}
.contactLPE .text-part .line{
    width: 50px;
    background: #3e4095;
    margin: 5px 0;
    border-radius: 2px;
    height: 2px;
}
.contactLPE .text-part p{
    font-size: 13px;
	margin-top: 0px;
}
.contactLPE .icon-part i{
    vertical-align: middle;
    font-size: 22px;
	    color: #fff;
}
.bg-color {
    background: rgba(168, 207, 69, 0.6);
}
.footer-bg{
    background: url('../images/mainfooter.jpg') center fixed;
    background-size: cover;
}
footer .itpremia_copyrights{
    margin-top: 30px;
}
footer .itpremia_copyrights a{
    padding: 5px;
    border-radius: 4px;
    transition: all 0.3s;
	color: #fff;
}
footer .itpremia_copyrights a:hover{
    color: #fff;
    background: rgba(255,255,255,0.05);
    transition: all 0.3s;
}
.bg-dark {
    background: rgba(15,15,15,.95);
}
.footer_itpremia_sec{
    background: #fff;
    border-radius: 10px;
    padding: 30px;
    margin-top: -130px;
    margin-bottom: 30px;
    overflow: hidden;
    max-width: 760px;
    box-shadow: 0 0 35px rgba(96,1,255,0.08);
}
.centered {
    margin-left: auto;
    margin-right: auto;
    display: block;
}
.footer_itpremia_sec .form-group{
    width: 30.95%;
    margin-right: 3%;
}
.footer_itpremia_sec .form-control{
    background: #fff;
    border-radius: 21px;
    padding-left: 18px;
    border-color: #676767;
    height: 46px;
    width: 100%;
    margin-bottom: 20px;
    box-shadow: none;
    transition: all 0.3s;
}
.footer_itpremia_sec textarea.form-control{
    height: 100px;
    padding-top: 18px;
    width: 100%;
}
.footer_itpremia_sec .form-control:hover,
.footer_itpremia_sec .form-control:focus{
    border-color: #676767;
    transition: all 0.3s;
}
.light {
    color: #777;
	margin-top: 20px;
}
.Cloudtron_submit{
    background: #3e4095;
    border: 1px solid transparent;
    border-radius: 25px !important;
    color: #fff;
    font-size: 14px;
    padding: 10px 26px;
    transition: all 0.3s;
}
.Cloudtron_submit:hover{
    color: #fff;
    box-shadow: 0 7px 15px rgba(2,151,219,0.4);
    transition: all 0.3s;
}
.Cloudtron_submit:focus{
    box-shadow: none;
    border-color: #fff;
    background: transparent;
    color: #fff;
}
.outline-button{
    background: transparent;
    border: 1px solid #3e4095;
    border-radius: 25px !important;
    color: #3e4095;
    font-size: 13px;
    padding: 10px 30px;
    transition: all 0.3s;
}
.outline-button:hover{
    background: #3e4095;
    color: #fff;
    box-shadow: 0 5px 25px rgba(2,151,219,0.5);
    transition: all 0.3s;
}
.outline-button:focus{
    box-shadow: inset 2px 2px 5px rgba(0,0,0,.5);
    background: #3e4095;
    color: #fff;
    transition: all 0.3s;
}
.light2 {
    color: #bbb;
	font-size: 13px;
}
.section-big {
	padding: 30px 0px;
	background:#7dcaec;
}
.section-title {
	text-transform: uppercase;
	max-width: 550px;
	margin:0px auto;
}
.section-title p {
	text-transform: lowercase;
}
.section-title p span {
	text-transform: capitalize;
}
.section-title h2 {
	font-size: 30px;
	margin-bottom: 20px;
	position: relative;
	padding-bottom: 15px;
	margin-top: 0;
	display: inline-block;
    line-height: 25px;
    color: #333333;
}
.section-title h2 span,
.intro-text h2 span{
    color:#a8cf45;
}
.section-title h2::before {
	content: '';
	position: absolute;
	width: 170px;
	height: 2px;
	bottom: 0px;
	background-color: #a8cf45;
	left: 50%;
	margin-left: -85px;
}
.section-title h2::after {
	content: '';
	position: absolute;
	width: 6px;
	height: 6px;
	background-color: #a8cf45;
	border-radius: 50%;
	left: 50%;
	margin-left: -3px;
	bottom: 0;
}
.section-title h2 span:after {
	content: '';
	position: absolute;
	width: 28px;
	height: 2px;
	background-color: #fff;
	left: 50%;
	margin-left: -14px;
	bottom: 0;
}
ul.service-list{
    list-style: none;
}
ul.service-list li {
	border: 1px solid #fff;
	text-align: center;
	position: relative;
    margin-top: 15px;
	padding: 13px;
}
ul.service-list li:first-child {
    margin-top: 0px;
}
ul.service-list li.active{
    background-color: #3e4095;
	border: 1px solid #3e4095;
}
ul.service-list li.active::before {
	content: '';
	position: absolute;
	height: 30px;
	width: 30px;
	right: -8px;
	bottom: 50px;
	background-color: #3e4095;
	transform: rotate(45deg);
	margin-bottom: -25px;
}
ul.service-list li a i{
    font-size: 30px;
	padding-right:20px;
    color:#3e4095;
	float: left;
	width: 50px;
    height: 30px;
}
ul.service-list li.active a i{
    color:#fff;
	float: left;
}
ul.service-list li.active a {
    color: #fff;       
}
ul.service-list li a {
	color: #fff;
	font-size: 15px;
	font-weight: 500;
	text-transform: capitalize;
	text-align: left;
	display: block;
}
.tab-pane .tab-content {
	background: #fff;
	background-size: cover;
	background-repeat: no-repeat;
	padding: 20px;
    position: relative;
    z-index: 0;
    overflow: hidden
   
}
.tab-pane .tab-content ::before {
	content: '';
	position: absolute;
	height: 100%;
	width: 100%;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	background-color: #fff;
	opacity: 0.2;
	z-index: -1;
}
.tab-pane .tab-img {
      
}
.tab-pane .single-tab p{
	font-family: 'Roboto', sans-serif;
    font-size: 14px;
    color: #3a3a3a;
	line-height: 23px;
    margin-bottom: 10px;
}
.tab-pane .single-tab p:last-child{
	margin-bottom: 0px;
}
.tab-pane  .single-tab h3{}
.tab-pane  .single-tab h3 span{
    color:#3e4095;
}
.tab-pane .single-tab ul {
	list-style-type: circle;
	overflow: hidden;
	padding-left: 20px;   
}
.tab-pane .tab-content a {
	margin-top: 35px;
}
.footericons ul li a:hover {
    color: #fff;
}
.footericons .fa {
    color: #fff;
    border: 2px solid #fff;
    border-radius: 50%;
    font-size: 18px;
    line-height: 39px;
    width: 40px;
    height: 40px;
    text-align: center;
    -o-transition: all 0.6s ease-in-out;
    -moz-transition: all 0.6s ease-in-out;
    -ms-transition: all 0.6s ease-in-out;
    -webkit-transition: all 0.6s ease-in-out;
    transition: all 0.6s ease-in-out;
}
.footericons ul li a:hover .fa {
    background-color: #0E7BBE;
    border-color: #0E7BBE;

}

.bt-services{
	width: 100%;
	float: left;
}
.bt-service{
	width: 100%;
	float: left;
}
.bt-serviceicon{
	width: 100%;
	float: left;
	padding: 0 0 20px;
}
.bt-serviceicon span{
	float: left;
	font-size: 50px;
	line-height: 50px;
}
.bt-servicetitle{
	width: 100%;
	float: left;
	padding: 0 0 20px;
}
.bt-servicetitle h3{
	margin: 0;
	font-size: 24px;
	line-height: 24px;
}
.bt-servicetitle h3:hover, .bt-service:hover .bt-serviceicon .fa{
	color: #cc244a;
}
.bt-servicetitle h4{
	margin: 0;
	line-height: 18px;
}
.bt-servicetitle h3 a{color: #222;}
.bt-service .bt-description{ padding: 0 0 15px;}
.bt-service .bt-description p{margin: 0;}
.bt-servicetype{
	width: 100%;
	float: left;
	list-style: none;
	font-size:15px;
	font-weight:500;
}
.bt-servicetype li{
	width: 100%;
	float: left;
	position: relative;
	padding: 0 0 0 25px;
	line-height: inherit;
	list-style-type: none;
}
.bt-servicetype li:before{
	top: 9px;
	left: 0;
	width: 13px;
	height: 2px;
	content: '';
	background: #cc244a;
	position: absolute;
}
.bt-servicetype li + li{margin: 20px 0 0;}
.bt-servicetype li a{color: #222;}
.itpremia_solutions {
    text-align: center;
    padding-bottom: 40px;
    background: #e8e6e6;
}
.section-title {
    text-transform: uppercase;
    max-width: 550px;
    margin: 0px auto;
}
.itpremia_solutions .section-title h2{
	/* color: #3e4095; */
	font-size: 30px;
    margin-bottom: 20px;
    position: relative;
    padding-bottom: 15px;
    margin-top: 0;
    display: inline-block;
    line-height: 25px;
}
.service-area .section-title h2{
    font-size: 30px;
    margin-bottom: 20px;
    position: relative;
    padding-bottom: 15px;
    margin-top: 0;
    display: inline-block;
    line-height: 25px;
    color: #fff;
}
.itpremia_solutions .section-title h2::before, .service-area .section-title h2::before {
    content: '';
    position: absolute;
    width: 170px;
    height: 2px;
    bottom: 0px;
    background-color: #3e4095;
    left: 50%;
    margin-left: -85px;
}
.itpremia_solutions .section-title h2 span, .intro-text h2 span, .service-area .section-title h2 span {
    color: #3e4095;
}
.itpremia_solutions .section-title h2 span:after {
    content: '';
    position: absolute;
    width: 28px;
    height: 2px;
    background-color: #e8e6e6;
    left: 50%;
    margin-left: -14px;
    bottom: 0;
}
.service-area .section-title h2 span:after{
	content: '';
    position: absolute;
    width: 28px;
    height: 2px;
    background-color: #7dcaec;
    left: 50%;
    margin-left: -14px;
    bottom: 0;
}
.service-area .section-title h2::after, .itpremia_solutions .section-title h2::after{
	content: '';
	position: absolute;
	width: 6px;
	height: 6px;
	background-color: #3e4095;
	border-radius: 50%;
	left: 50%;
	margin-left: -3px;
	bottom: 0;
}
.itpremia_solutions .section-title h2::after.service-area .section-title h2::after {
    content: '';
    position: absolute;
    width: 6px;
    height: 6px;
    background-color: #3e4095;
    border-radius: 50%;
    left: 50%;
    margin-left: -3px;
    bottom: 0;
}
.itpremia_solutions .nav_tabs_wrap {
    padding-top: 20px;
}
.itpremia_solutions .nav-tabs {
    border: none;
    width: 73%;
    margin: 0 auto;
}
.itpremia_solutions .nav-tabs > li > a {
    border: none;
	padding: 15px 15px 15px 15px;
    width: 190px;
	font-weight: bold;
	letter-spacing: 0.8px;
	color: #0098da;
    text-transform: uppercase;
}
.itpremia_solutions .nav-tabs > li > a i {
    font-size: 50px;
    display: block;
    margin-bottom: 20px;
	color: #3e4095;
}
.itpremia_solutions .nav-tabs > li.active > a, .itpremia_solutions .nav-tabs > li.active > a:hover, .itpremia_solutions .nav-tabs > li.active > a:focus {
    border: none;
    color: #3e4095;
    cursor: pointer;
    background-color: transparent;
}
.itpremia_solutions .nav-tabs > li > a:hover, .itpremia_solutions .nav-tabs > li > a:focus {
    border: none;
    color: #3e4095;
}
.itpremia_solutions .nav-tabs > li.active > a:hover, .itpremia_solutions .nav-tabs > li.active > a:focus, .itpremia_solutions .nav > li > a:hover, .itpremia_solutions .nav > li > a:focus {
    background-color: transparent;
    border: none;
    border-radius: 0px;
}
.itpremia_solutions .nav-tabs > li.active > a:before {
    position: absolute;
    bottom: -40px;
    left: 87px;
    content: '';
    width: 0;
    height: 0;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-bottom: 20px solid #fff;
    z-index: 999999999;
}
.itpremia_solutions .nav-tabs > li > a:hover:before,
.itpremia_solutions .nav-tabs > li > a:focus:before {
    position: absolute;
    bottom: -40px;
    left: 87px;
    content: '';
    width: 0;
    height: 0;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-bottom: 20px solid #fff;
    z-index: 999999999;
}
#itpremia_solutions_detail{
	 width: 100%;
    min-height: 50px;
    padding: 50px 0px 10px 0px;
    margin: 0px;
    overflow: hidden;
}
#itpremia_solutions_detail .tabpanel_list li {
    color: #777;
    padding: 5px 5px 5px 35px;
    line-height: 25px;
    margin-bottom: 25px;
    background: url(../images/price_checked.png) no-repeat left center;
}
#itpremia_solutions_detail .tabpanel_txtblock {
    width: 55%;
    display: block;
    float: left;
}
#itpremia_solutions_detail .tabpanel_txtblock h3 {
    text-align: left;
    font-size: 26px;
    line-height: 30px;
    margin: 0px 0px 20px 0px;
    font-weight: 400;
}
#itpremia_solutions_detail .tabpanel_txtblock p {
    text-align: left;
    margin: 0px 0px 15px 0px;
    font-weight: 400;
	font-size:14px;
}
#itpremia_solutions_detail .tabpanel_imgblock {
    width: 40%;
    display: block;
    float: right;
    max-height: 570px;
}
#itpremia_solutions_detail .tabpanel_imgblock img {
    max-height: 570px;
    float: right;
}
#itpremia_solutions_detail .tab-content > .tab-pane {
    margin-bottom: 30px;
    min-height: 50px;
}
#itpremia_aboutus .itpremia_aboutus_inner {
    padding: 30px 50px;
}
#itpremia_aboutus .itpremia_aboutus_content h3 {
    color: #ffffff;
    text-transform: none;
    letter-spacing: 0px;
    font-size: 44px;
	text-align:center;
    font-weight: 300;
}
#itpremia_aboutus .itpremia_aboutus_content p {
    max-width: 700px;
    margin-top: 20px;
	color:#fff;
	text-align:center;
	font-size: 16px;
    line-height: 27px;
    margin-left: auto;
    margin-right: auto;
}
.aboutus_rightsec {
    position: relative;
}
#itpremia_aboutus .aboutus_rightcontent {
    margin-top: 30px;
	margin: 0px;
	text-align: left;
    position: relative;
    overflow: hidden;
    border-radius: 2px;
    color: #333333;
}
.aboutus_rightitem {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
#itpremia_aboutus .aboutus_item_details {
    width: 200px;
	 padding: 10px;
}
#itpremia_aboutus .olc_name_content_inner {
   
}
#itpremia_aboutus .aboutus_item_details .itpremia_aboutus_img {
    margin: 0px auto;
}
#itpremia_aboutus .itpremia_aboutus_content h3 {
    color: #ffffff;
    text-transform: none;
    letter-spacing: 0px;
	margin: 0;
    padding-top: 20px;
}
#itpremia_aboutus .aboutus_item_title a {
    vertical-align: top;
    color: #ffffff;
    font-size: 14px;
	text-align:center;
    font-weight: bold;
}
#clients, .itpremia_aboutus_inner, .itpremia_solutions, #contact-details-section{
	padding: 30px 0px;
}
#request-quote .modal-content {
	box-shadow:none;
	border:medium none;
	border-radius:0;
	background-color:transparent;	
}
.quotation-box-1 {
    background: #fff none repeat scroll 0 0;
    padding: 15px 20px 15px;
    position: relative;
	border: 6px solid #3e4095;
    z-index: 5;
}
.quotation-box-1 h2 {
    color: #3e4095;
    font-size: 24px;
    font-weight: 700;
	margin-top: 0;
    line-height: 1.4em;
	text-align:center;
    text-transform: uppercase;
}
.quotation-box-1 p {
    color: #fff;
    margin-bottom: 20px;
    margin-top: 10px;
}

.quotation-box-1 .form-control {
    font-size: 14px;
    color: #555;
   background-color: transparent;
    border: none;
    border-bottom: 1px solid #cbcbcb;
    background-image: none;
    border-radius: 1px;
    height: auto;
    padding: 15px 12px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -moz-transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -o-transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -ms-transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
}
.quotation-box-1 .form-group {
    margin-bottom: 15px;
}
.block {
    float: left;
    width: 100%;
    padding: 50px 0;
    position: relative;
    z-index: 1;
}
.best-packages {
    float: left;
    margin-bottom: -30px;
    width: 100%;
}
.package{
    background: #fafafa none repeat scroll 0 0;
    border-bottom: 1px solid #d3d3d3;
    border-left: 1px solid #d3d3d3;
    float: left;
    position:relative;
    margin-bottom: 30px;
    padding: 40px 15px;
    text-align: center;
    width: 100%;
}
.package:before,.package:after{
    content:"";
    position:absolute;
    left:-1px;
    bottom:-1px;
    height:0;
    width:1px;
}
.package:after{
    width:0;
    height:1px;
	-webkit-transition: all 0.25s linear;
    -moz-transition: all 0.25s linear;
    -ms-transition: all 0.25s linear;
    -o-transition: all 0.25s linear;
    transition: all 0.25s linear;
}
.package:hover:before{height:100%;}
.package:hover:after{width:100%;}
.package i {
    color: #232323;
    display: inline-block;
    font-size: 34px;
    margin-bottom: 30px;
}
.package h4 {
    color: #232323;
    float: left;
    font-family: noto sans;
    font-size: 18px;
    font-weight: 800;
    margin: 0 0 20px;
    width: 100%;
}
.package > p {
    color: #989898;
    float: left;
    font-size: 13px;
    line-height: 20px;
    margin: 0 0 30px;
    width: 100%;
    letter-spacing: 0.5px;
}
.package > strong {
    color: #232323;
    float: left;
    font-family: noto sans;
    font-size: 13px;
    font-weight: 900;
    position:relative;
    width: 100%;
}
.package:hover i{
    text-shadow: 0 -1px 1px #bfbfbf, -2px -2px 1px #bfbfbf, -3px -3px 1px #bfbfbf, -4px -4px 1px #bfbfbf, -5px -5px 1px #bfbfbf, -6px -6px 1px #bfbfbf;
    -webkit-transform: perspective(70px) rotateY(20deg);
    -moz-transform: perspective(70px) rotateY(20deg);
    -ms-transform: perspective(70px) rotateY(20deg);
    -o-transform: perspective(70px) rotateY(20deg);
    transform: perspective(70px) rotateY(20deg);
}
.package > strong a{
    background: #000000 none repeat scroll 0 0;
    color: #ffffff;
	background:#20a5df;
	font-family: noto sans;
    font-size: 13px;
    font-weight: 200;
    padding: 14px 20px;
    opacity:0;
    position: absolute;
    left: 50%;
    top:40px;
    white-space: nowrap;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
}
.package:before,.package:after{
	background:#20a5df;
}
.package > strong a:hover{
    -webkit-transform:translateX(-50%) scaleX(1.2);    
    -moz-transform:translateX(-50%) scaleX(1.2);    
    -ms-transform:translateX(-50%) scaleX(1.2);    
    -o-transform:translateX(-50%) scaleX(1.2);    
    transform:translateX(-50%) scaleX(1.2);    
}
.package:hover > strong a{
    opacity:1;
    top:0;
    color:#ffffff;
}

.view-all {
    float: left;
    margin-bottom: 30px;
    text-align: center;
    width: 100%;
    margin-top: 20px;
}
.theme-btn {
    background: #000000 none repeat scroll 0 0;
    border:0;
    color: #ffffff;
    display: inline-block;
    font-family: noto sans;
    font-size: 15px;
    font-weight: 600;
    padding: 15px 30px;
    text-transform: uppercase;
    position:relative;
}
.theme-btn:hover{
    color:transparent;
    background:#dfdfdf;
}
.theme-btn.small {
    font-size: 13px;
    padding: 10px 30px;
}
.theme-btn:before {
    content: attr(data-letters);
    font-size: 15px;
    overflow:hidden; 
    height:100%;
    left: 0;
    line-height: 50px;
    text-align:center;
    white-space:nowrap;
    position: absolute;
    top: 0;
    width:100%;
    -webkit-transform:scale(0);
    -moz-transform:scale(0);
    -ms-transform:scale(0);
    -o-transform:scale(0);
    transform:scale(0);
}
.theme-btn:hover:before{
    -webkit-transform:scale(1);
    -moz-transform:scale(1);
    -ms-transform:scale(1);
    -o-transform:scale(1);
    transform:scale(1);
}
.theme-btn.small::before {
    font-size: 13px;
    line-height: 39px;
}
.form-box .title {margin-bottom: 25px;}
.checkout-block .theme-btn {margin-top: 30px;}
.modal{
	z-index: 99999;
}